ServerEvents.recipes(event => {

event.remove({id:'delightful:food/cooking/nut_milk'})

	event.recipes.farmersdelight.cooking(
	    ["#forge:nuts","#forge:nuts","minecraft:sugar","minecraft:water_bucket"],
	    "minecraft:milk_bucket",
	    30,
	    10,
              "minecraft:bucket",
	);

event.remove({id:'delightful:food/cooking/nut_milk_from_copper_cup'})

	event.recipes.farmersdelight.cooking(
	    ["#forge:nuts","#forge:nuts","minecraft:sugar","miners_delight:water_cup"],
	    "miners_delight:milk_cup",
	    30,
	    10,
              "miners_delight:copper_cup",
	);


event.remove({id:'delightful:food/cooking/nut_milk_from_skyroot_bucket'})

	event.recipes.farmersdelight.cooking(
	    ["#forge:nuts","#forge:nuts","minecraft:sugar","aether:skyroot_water_bucket"],
	    "aether:skyroot_milk_bucket",
	    30,
	    10,
              "aether:skyroot_bucket",
	);


})